Commit be92f1da authored by Tong Zhang's avatar Tong Zhang
Browse files

MNT: Update README.

parent 8c2e4593
......@@ -63,8 +63,9 @@ quad0.B2 = 10
1. Edit .ui file in ``frib_designer``, which is a command tool from package ``phantasy_ui``;
2. Convert .ui files to .py files by executing `make` in the ui folder;
3. In the project root folder, type `make redeploy` to update the package and execute the command
(i.e. ``beam_ellipse``) to run the app;
4. Uninstall the package by: ``pip uninstall <pkg_name>`` (for this case, pkg_name is `aris`).
(i.e. ``beam_ellipse``) to run the app, or just type `make run`;
4. Uninstall the package by: ``pip uninstall <pkg_name>`` (for this case, pkg_name is `aris`),
or type `make uninstall`.
## Note
If the command ``beam_ellipse`` cannot be found, you'll have to update ``PATH`` env, i.e.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment